.page[name='changePhone'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='changePhone'] > .header > .side > .button {
    padding: 20px;
}
.page[name='changePhone'] > .header > .side > .button > img {
    display: block;
    height: 24px;
}
.page[name='changePhone'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='changePhone'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='changePhone'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > label {
    display: none;
}
.page[name='changePhone'] > .content > .top > .title {
    font-size: 20px;
    font-weight: 700;
    margin-top: 32px;
    margin-bottom: 4px;
    text-align: center;
}
.page[name='changePhone'] > .content > .top > .body {
    font-size: 14px;
    margin-bottom: 32px;
    text-align: center;
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 16px;
    color: #555555;
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > input,
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > .countryCode {
    border-radius: 16px;
    padding: 16px;
    margin-bottom: 16px;
    font-size: 16px;
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > input {
    width: calc(100% - 108px);
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > .countryCode {
    width: 100px;
    text-align: center;
}
.page[name='changePhone'] > .content > .formWrapper > .fForm > .fields > .field > .description {
    margin-top: 8px;
    font-size: 13px;
}
.page[name='changePhone'] > .content > .formWrapper {
    margin-bottom: 32px;
}
.page[name='changePhone'] > .content > .button {
    font-weight: 600;
    margin-bottom: 32px;
    transition: opacity 0.7s ease;
    text-align: center;
    border-radius: 16px;
    font-size: 16px;
    padding: 16px;
}
.page[name='changePhone'] > .content > .button:not(.active) {
    opacity: 0.2;
}